Subject: Re: CCL:SMILES databases - ERROR

From: Richard Bone <[email-masked]>
Date: Wed, 23 Jul 1997 13:54:44 +0100

Apologies:  in sorting through my replies, I mis-attributed authorship.

The message from Wolfgang Utz concerned a suggestion to use a structure-
editor at http://schiele.organik.uni-erlangen.de

Sorry again;  there was no attempt by anyone to claim authorship for anything
they hadn't done.

Richard Bone

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Richard G. A. Bone,  Ph.D.      |                                   |
|  Senior Computational Chemist    |                                   |
|  Proteus Molecular Design Ltd.   |  Tel:   +44 (0)1625 500555        |
|  Lyme Green Business Park        |  Fax:   +44 (0)1625 500666        |
|  Macclesfield,   Cheshire        |  Email: [email-masked]        |
|  United Kingdom      SK11  0JL   |  Web:   http://www.proteus.co.uk  |
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~